# translation of lockout.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-10-26 12:06SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: lockout.cpp:77
msgid "Lock the desktop"
msgstr "Tshixa i desktop"

#: lockout.cpp:78
msgid "Logout"
msgstr "Shicilela ngaphandle"

#: lockout.cpp:198
msgid "Lock Screen"
msgstr "Tshixa Ikhusi"

#: lockout.cpp:213
msgid "&Logout..."
msgstr "&Ushicilelo lwangaphandle..."
